Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 18:08:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect ahmad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmad Bot:  Hi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6294554462 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966595547            10:00 PM, 10th Apr                     ahmad                    0595547729           10:01 PM, 10th Apr                     ahmad                    /startOver           10:01 PM, 10th Apr                   Bot                   يرجى إدخال اسمك           10:01 PM, 10th Apr                     ahmad                    Ahmad           10:01 PM, 10th Apr                   Bot                   مرحبًا Ahmad، ماذا تحتاج للمساعدة؟           10:01 PM, 10th Apr                   Hamza                   Hi Ahmad,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 6294554462           10:01 PM, 10th Apr                     ahmad                    I have received an email that my order is ready for collection but on the application it is still on processing           10:02 PM, 10th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:02 PM, 10th Apr                     ahmad                    Is it ready for collection or not           10:02 PM, 10th Apr                     ahmad                    Sure           10:03 PM, 10th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:03 PM, 10th Apr                   Hamza                   We would like to inform you that your order is ready for pick up on the store           10:03 PM, 10th Apr                   Hamza                   Please visit the store and collect the order           10:04 PM, 10th Apr                     ahmad                    No need to wait for the application to be updated?           10:04 PM, 10th Apr                     ahmad                    I am going to send someone to collect it           10:05 PM, 10th Apr                   Hamza                   Yes,you can send some one to collect and provide him the order number and Id           10:05 PM, 10th Apr                   Hamza                   Is there anything else I can help you?            10:05 PM, 10th Apr                     ahmad                    All good           10:06 PM, 10th Apr                     ahmad                    Thanks for the confirmation           10:06 PM, 10th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:08 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383113